@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&amp;family=Noto+Serif&amp;display=swap);
.topbar-link-left ul li a,
.topbar-right ul li a {
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}
.testislider,
.video-modal {
  transform: translate(-50%, -50%);
}
.commonbannerimage img,
.recentpostwrap .recentimage img {
  object-fit: cover;
  object-fit: cover;
}
.captcha_img img,
.dr-gulhima-arora-section img,
.img-fluid,
img {
  max-width: 100%;
}
body {
  margin: 0;
  font-family: Montserrat, sans-serif;
  scroll-behavior: smooth;
}
body.hide-scrolling {
  overflow-y: hidden;
}
.img-fluid,
img {
  height: auto;
}
#whatsappicon,
.common-bredcrumb,
.contact-heading,
.gotp,
.jumbotron,
.readmoresec,
.text-center {
  text-align: center;
}
.w-100 {
  width: 100% !important;
}
.common-form-img img,
.contact-form-img img,
.footerlogo img,
.header,
.logo,
.menubar,
.slides2 .testiimg img {
  width: 100%;
}
.dateicon,
.slide2,
.slides2,
.video-modal .video-box,
.wrapper2,
header {
  position: relative;
}
.header {
  position: fixed;
  top: 0;
  z-index: 99;
  background-color: #fff;
}
#common-form,
.topbar {
  background-color: #2c2a3b;
}
.custom-menu ul.custom-menu-nav > li a span,
.display-desk,
.footerlinks ul li,
.video-modal-overlay.activeVideo,
.video-modal.activeVideo {
  display: block;
}
#mobilecta,
.appo-botton-m,
.display-mob-tab,
.menu-close,
.menu-open,
.mobile-social {
  display: none;
}
.topbar-left,
.topbar-right {
  min-width: 300px;
  position: relative;
  padding: 2px 0;
}
.topbar-link-left ul {
  margin: 2px 0;
}
.topbar-link-left ul li {
  padding: 5px 0;
  display: flex;
  list-style: none;
}
.topbar-link-left ul li img {
  background-color: #3a2b99;
  width: 12px;
  height: 12px;
  border: 2px solid #fff;
  border-radius: 50px;
  padding: 5px;
}
.topbar-link-left ul li a {
  margin-left: 5px;
  margin-top: -20px;
}
.topbar-link-left ul li a:hover,
.topbar-right ul li a:hover {
  color: #5c8cc8;
  text-decoration: none;
}
.topbar-right ul {
  margin: 2px 0;
  float: right;
  display: flex;
}
.topbar-right ul li {
  padding: 0;
  display: flex;
  list-style: none;
}
.topbar-right ul li img {
  width: 20px;
  height: 20px;
}
.topbar-right .top-phone {
  margin-top: 5px;
}
.appo-botton {
  background: #3a2b99;
  padding: 8px 10px !important;
  margin-left: 20px;
  border: 1px solid #fff;
}
.logo img {
  width: 80px;
  margin-top: -50px;
}
.custom-menu ul.custom-menu-nav {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  list-style: none;
  margin: 10px 0 0;
}
.custom-menu ul.custom-menu-nav > li {
  position: relative;
  width: auto;
  text-align: center;
}
.custom-menu ul.custom-menu-nav > li a:hover {
  color: #4564b4 !important;
}
.custom-menu ul.custom-menu-nav > li a span img {
  width: 30px;
  height: 30px;
}
.custom-menu ul li.dropdownitem > a:after {
  width: 15px;
  height: 15px;
  text-align: center;
  float: right;
  background-color: #000;
  content: "";
  margin: 1px 0 0 3px;
  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="12px" height="12px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-down" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"></path></svg>');
  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="12px" height="12px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-down" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"></path></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}
.custom-menu ul li .dropdown {
  display: none;
  position: absolute;
  min-width: 200px;
  z-index: 1;
}
.custom-menu ul.custom-menu-nav .dropdown ul li {
  float: left;
  width: 100%;
}
.custom-menu ul.custom-menu-nav .dropdown ul li a {
  padding: 8px 0;
}
.custom-menu ul li.dropdownitem ul li .dropdown ul li a,
.custom-menu ul li.dropdownitem ul li a {
  border-bottom: 1px dotted #eee;
  text-align: left;
}
.custom-menu ul li.dropdownitem ul li .dropdown ul li:last-child a,
.custom-menu ul li.dropdownitem ul li .nav-dropdown ul li:last-child a,
.custom-menu ul li.dropdownitem ul li:last-child a {
  border-bottom: 0 !important;
}
#videoModal .modal-footer:empty,
.custom-menu ul li.dropdownitem ul li .nav-dropdown ul li a:after,
.custom-menu ul li.dropdownitem ul li a:before {
  display: none !important;
}
.custom-menu ul li.dropdownitem .dropdown ul li.dropdownitem {
  display: inline-block;
  height: 100%;
  position: relative;
  width: 100%;
}
.position-backward,
.position-forward {
  position: relative;
  z-index: 1;
}
.banner-up-bg {
  background-color: #3a2b99;
  padding: 0 7% 250px;
}
.home-banner-up,
.inner-banner-up {
  background: #fff;
  position: relative;
  overflow: hidden;
}
.home-banner-up {
  margin-top: -80px;
  padding: 0 0 35px;
}
.inner-banner-up {
  margin-top: -142px;
  padding: 0 7%;
}
#common-form,
#patient-words,
.dr-gulhima-arora-section {
  padding: 50px 0;
}
#desktoprequest-form {
  position: relative;
  padding: 30px 0;
  margin-top: -150px;
  border-bottom: 1px solid #eee;
}
.form-control {
  border-radius: 0;
}
.dt-requestform .form-group input {
  width: 75%;
  border: 1px solid #3a2b99;
  padding: 13px 45px 13px 9px;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  color: #2c2a3b;
  font-size: 12px;
}
.form-inline,
.pagination-nav ul.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}
.captcha-wrap {
  display: flex;
  align-items: center;
  border: 1px solid #3a2b99;
}
.captcha-wrap input {
  border: 0 !important;
}
.managedisplay-mob-tab {
  width: auto;
}
#patient-words .heading,
#video-testi .heading,
.faq_sections .heading {
  font-family: "Noto Serif";
  font-size: 40px;
  color: #2c2a3b;
  text-align: center;
  margin-bottom: 20px;
}
.faq_sections.subheading-h3 h3{
    font-family: "Noto Serif";
    font-size: 24px;
    margin: 10px auto;
}
.slider .words {
  border: 1px solid #c0bce1;
  box-shadow: 0 5px 15px #0000000d;
  opacity: 1;
  padding: 40px;
}
.quote,
.slider .words .quote img {
  width: 50px;
}
.slider .words p,
.words-page .paraText p {
  line-height: 30px;
  font-size: 16px;
  min-height: 160px;
  max-height: 160px;
  overflow-y: auto;
  padding-right: 8px;
}
.slider .words p::-webkit-scrollbar,
.words-page .paraText p::-webkit-scrollbar {
  width: 6px;
}
.slider .words p::-webkit-scrollbar-track,
.words-page .paraText p::-webkit-scrollbar-track {
  background-color: #f8f8f8;
}
.slider .words p::-webkit-scrollbar-thumb,
.words-page .paraText p::-webkit-scrollbar-thumb {
  background: #3a2b99;
  border-radius: 10px;
}
.slider .words .name {
  color: #2c2a3b;
  font-size: 18px;
  text-transform: uppercase;
}
.slider .words .wordsite {
  color: #3a2b99;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 10px 0;
}
.slider {
  width: 100%;
  margin-top: 20px;
}
.wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 450px;
  z-index: 1;
}
.slider2,
.testislider {
  height: 300px;
  width: 100%;
}
.slides {
  display: flex;
  position: relative;
  align-items: flex-start;
  top: 0;
  left: 0;
  width: 10000px;
}
.slides.shifting,
.slides2.shifting {
  transition: left 0.2s ease-out;
}
.slide {
  width: 409px;
  height: 300px;
  cursor: pointer;
  margin: 0 15px;
}
.dots,
.dots2 {
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
}
.dots,
.readmoresec {
  padding-top: 20px;
}
.dots i,
.dots2 i {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #d8d5eb;
  border: 1px solid #d8d5eb;
  border-radius: 50px;
  margin: 5px;
}
.dots i.active,
.dots2 i.active {
  background: #6155ad;
}
#video-testi {
  padding: 60px 0 30px;
  border-top: 1px solid #ccc;
  margin-top: 160px;
}
.testislider {
  position: absolute;
  top: 50%;
  left: 50%;
}
.wrapper2 {
  overflow: hidden;
  width: 100%;
  z-index: 1;
}
.slides2 {
  display: flex;
  top: 0;
  left: 0;
  width: 10000px;
}
.slide2 {
  width: 440px;
  height: 250px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 1s;
}
.video-modal,
.video-modal-overlay {
  width: 100%;
  position: fixed;
  display: none;
}
.slides2 .testiimg {
  margin: 0 20px;
}
.video-modal-overlay {
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgb(0 0 0 / 0.445);
  z-index: 9;
}
.video-modal {
  max-width: 800px;
  background: #fff;
  z-index: 99;
  top: 50%;
  left: 50%;
  padding: 10px;
  box-shadow: rgb(0 0 0 / 0.25) 0 54px 55px, rgb(0 0 0 / 0.12) 0 -12px 30px,
    rgb(0 0 0 / 0.12) 0 4px 6px, rgb(0 0 0 / 0.17) 0 12px 13px,
    rgb(0 0 0 / 0.09) 0 -3px 5px;
  text-align: left;
}
.common-form-img,
.contact-form-img {
  background-color: #3a2b99;
  padding: 10px;
  width: 40px;
  height: 40px;
}
.video-modal .video-box .modal-btn {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 35px;
  height: 35px;
  border: 2px solid #fff;
  line-height: 0;
  padding: 0;
  background: #3a2b99;
  cursor: pointer;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  border-radius: 50px;
}
.video-modal .video-box iframe {
  height: 480px;
  width: 100%;
}
.slides2 .testiimg .play-icon {
  position: relative;
  bottom: 60px;
  left: 0;
  width: 100%;
  cursor: pointer;
}
.slides2 .testiimg .play-icon img {
  width: 15%;
}
#common-form .heading {
  font-family: "Noto Serif";
  font-size: 40px;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}
#common-form .error {
  margin-top: -6px;
  margin-bottom: 10px;
  font-size: 12px;
  color: red;
}
.commonadd,
.words-page p {
  font-size: 16px;
}
#common-form .subheading {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: #fff;
  text-align: center;
  margin: 20px;
}
.common-form-border-r {
  border-right: 1px solid #403e4e;
}
.common-form-border-l {
  border-left: 1px solid #403e4e;
}
.common-form-border-bot {
  border-bottom: 1px solid #403e4e;
}
.common-form-img {
  border: 2px solid #fff;
  border-radius: 60px;
}
.contact-form-img {
  margin-left: 20px;
  border: 2px solid #fff;
  border-radius: 60px;
}
.commongap {
  padding: 15px 0;
}
.commonadd {
  padding: 0 40px 0 10px;
  color: #fff;
}
.commonadd p a {
  color: #fff;
  text-decoration: none;
}
.commonadd p a:hover {
  color: #aea2f9;
  text-decoration: none;
}
.commonheading {
  font-family: "Noto Serif";
  font-size: 18px;
}
.banner-up-heading,
.commonbanner-heading {
  font-family: Noto Serif;
  width: 100%;
  font-size: 45px;
  color: #fff;
  text-shadow: 2px 3px 5px rgb(0 0 0 / 0.8);
}
.words-page {
  border: 1px solid #3a2b99;
  padding: 20px;
  margin: 10px;
}
.words-page .name {
  font-size: 20px;
}
.words-page .wordsite {
  font-size: 14px;
  color: #3a2b99;
  padding: 10px 0;
}
.slider .words span,
.words-page span {
  font-size: 12px;
}
.rowforzindex {
  position: relative;
  z-index: 1;
  margin-top: 30px;
  padding: 0 40px;
}
.banner-up-heading,
.common-callback-heading,
.commonbanner-heading {
  letter-spacing: 1px;
  line-height: 24px;
  margin: 16px 0;
  text-align: center;
}
.rowforzindex input,
.rowforzindex select,
.rowforzindex textarea {
  margin-bottom: 15px;
  padding: 13px;
  border-radius: 0;
  color: #fff;
  border: 1px solid #fff;
  font-family: Montserrat, sans-serif;
  width: 88%;
  background: #fff0;
}
.rowforzindex textarea {
  width: 94%;
  color: #fff;
  margin-top: 0;
}
.rowforzindex select {
  color: #fff;
}
.rowforzindex select option {
  background: #190881;
}
.rowforzindex input::placeholder,
.rowforzindex textarea::placeholder {
  color: #fff;
}
.contect-infowrap,
.sidebar-contect {
  padding: 20px;
  position: relative;
}
.rowforzindex .submitwrap input {
  margin-bottom: 0;
  border: 1px solid #fff;
}
.comon-submit button {
  background: #3a2b99;
  padding: 12px 30px;
  border: 1px solid #fff;
  color: #fff;
}
.lightbox {
  display: none;
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: rgb(0 0 0 / 0.8);
}
.lightbox:target {
  outline: 0;
  display: block;
}
#videoModal {
  border-radius: 0;
  width: 870px;
  margin: auto;
  position: relative;
  top: 10%;
}
#videoModal .modal-header {
  border: 0;
  position: relative;
  height: 29px;
}
#videoModal .modal-header h3 {
  font-size: 18px;
  line-height: 22px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px;
}
#videoModal .modal-body {
  height: 489px;
  padding: 0;
  max-height: none;
  overflow: hidden;
}
#videoModal .close {
  background: #3a2b99;
  color: #fff;
  font-size: 24px;
  border: none;
  margin: 0;
  opacity: 1;
  position: absolute;
  right: 0;
  text-shadow: none;
  top: 0;
  width: 38px;
}
.banner-up-heading {
  position: absolute;
  top: 38%;
}
.commonbanner-heading {
  position: absolute;
  top: 35%;
}
.common-callback-heading {
  font-size: 24px;
}
.common-bredcrumb ul,
.inner-desktopbreadcrumb ul {
  display: flex;
  margin-bottom: 10px;
  align-items: start;
  justify-content: center;
  list-style: none;
  margin-left: -3%;
  position: relative;
  z-index: 1;
}
.inner-desktopbreadcrumb ul li {
  padding: 0 5px;
  color: #2a2933;
}
.common-bredcrumb ul li a,
.inner-desktopbreadcrumb ul li a,
.privacy-policy a {
  color: #3a2b99;
  text-decoration: none;
}
.common-bredcrumb ul li {
  padding: 0 5px;
  color: #fff;
}
.dt-requestform .refreshbutton {
  padding: 8px 8px 10px;
  background: #fff;
  border: 0;
  cursor: pointer;
}
.dt-requestform .submitbutton {
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #2c2a3b;
  height: 44px;
  padding: 0 20px;
  font-size: 14px;
  margin-left: 10px;
  cursor: pointer;
  width: auto;
  background: #2c2a3b;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}
.contact-heading,
.jumbotron h1,
.linksheading {
  font-family: "Noto Serif";
}
.form-inline.row {
  margin-left: 5%;
  position: relative;
  z-index: 2;
}
footer {
  padding: 60px 0 20px;
}
.secondlist {
  margin-top: 10px;
}
.linksheading {
  font-size: 20px;
  text-transform: uppercase;
  color: #222;
  position: relative;
  padding: 10px 40px;
  margin-bottom: 20px;
}
.footerlinks ul li a {
  display: inline-block;
  color: #000;
  margin-bottom: 12px;
  font-weight: 500;
  font-size: 14px;
  text-decoration: none;
}
.addersscommonstyling:last-child,
.footerlinks ul li:last-child a {
  margin-bottom: 0;
}
.footeradd p {
  font-size: 14px;
}
.footeradd .clinicname {
  font-size: 18px;
  margin-bottom: 10px;
}
.addersscommonstyling {
  display: flex;
  align-items: baseline;
  margin-bottom: 15px;
}
.footericonswrap p {
  line-height: 25px;
  font-weight: 500;
}
.addersscommonstyling p a {
  color: #d6940d;
  display: block;
  font-size: 14px;
}
#whatsappicon,
#whatsappicon:after,
.TstStar ul li,
.footer-social ul li,
span.marker {
  display: inline-block;
}
.addressp a {
  text-decoration: underline;
}
.managespace {
  margin-top: 30px;
}
.footerborder {
  position: relative;
  padding-bottom: 30px;
}
#gotop,
#whatsappicon,
.gotp {
  position: fixed;
  cursor: pointer;
}
.footerborder:after {
  content: "";
  height: 100%;
  width: 0.5px;
  background-color: #ccc;
  top: 0;
  bottom: 0;
  position: absolute;
  right: 0;
}
.footerborder p {
  padding: 0 40px;
  line-height: 24px;
}
.bottomfootercontent {
  text-align: left;
  padding: 30px 0 5px;
  font-size: 12px;
  font-weight: 600;
}
.bottomfootercontent p a {
  color: #3a2b99;
  font-weight: 600;
  text-decoration: none;
}
.footer-social {
  float: right;
}
.footer-social ul li {
  padding: 5px;
}
.footer-social ul li a {
  border: 2px solid #3a2b99;
  border-radius: 50px;
  padding: 8px 10px;
}
.footer-social ul li a:hover {
  border: 2px solid #3a2b99;
  background-color: #3a2b99;
  border-radius: 50px;
  padding: 8px 10px;
}
.footer-social ul li a img {
  width: 12px;
  height: 12px;
}
.footer-social ul li a:hover img {
  filter: brightness(0) invert(1);
}
.dateicon span {
  position: absolute;
  top: 15px;
  right: 20px;
  color: #a1a1a1;
}
.captchaimagewrap input {
  border: 0;
}
#whatsappicon {
  width: 40px;
  height: 40px;
  bottom: 20px;
  left: 10px;
  right: 10px;
  opacity: 1;
  visibility: visible;
  z-index: 99;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #25d366;
}
#whatsappicon:after {
  content: "";
  width: 30px;
  height: 30px;
  background: url(../images/whatsapp.png) no-repeat;
  position: absolute;
  top: 7px;
  left: 7px;
}
.gotp {
  width: 45px;
  height: 45px;
  background-color: #3a2b99;
  color: #fff;
  bottom: 30px;
  right: 30px;
  z-index: 9;
  border-radius: 100%;
  line-height: 60px;
  transition: 0.5s ease-in;
  opacity: 0;
  align-content: center;
}
.captcha-wrap #capt,
.captcha-wrap #capt img,
.refresh {
  height: 40px;
}
.gotp.clickTop {
  opacity: 1;
}
.commonbannerimage {
  position: relative;
  margin-top: 100px;
}
.commonbannerimage:before {
  content: "";
  background: rgb(0 0 0 / 0.2);
  position: absolute;
  width: 100%;
  height: 100%;
}
.common-bredcrumb {
  position: absolute;
  bottom: 42%;
  width: 100%;
}
.appointmentbredcrumb {
  bottom: 10%;
}
.jumbotron h1 {
  font-size: 120px;
  color: #3a2b99;
  margin: 0;
}
.jumbotron {
  padding: 200px 0 100px;
  position: relative;
  background: #eae8ff;
}
.commongradientbutton,
.pagination-nav nav ul.pagination li.page-item .page-link:hover,
.pagination-nav nav ul.pagination li.page-item.active .page-link {
  background-color: #3a2b99;
}
p.lead {
  color: #000;
  padding: 0 20px;
}
.lead a {
  font-size: 14px;
  text-decoration: none;
}
#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#nextButton:hover {
  opacity: 0.7;
}
.commongradientbutton {
  color: #fff;
  display: inline-block;
  padding: 10px 30px;
}
.contact-ban {
  padding-top: 180px;
  position: relative;
  background-color: #eae8ff;
}
.contact-heading {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 1;
  color: #3a2b99;
}
.contact-breadcrumb {
  padding: 0 0 30px;
}
.contactPageForm .rowforzindex input,
.contactPageForm .rowforzindex textarea,
.rowforzindex select {
  width: 94%;
}
.contactPageForm .rowforzindex input#captchacode {
  width: 88%;
}
.captcha-wrap {
  position: relative;
  height: 40px;
}
.captcha-wrap input {
  width: 100% !important;
  padding: 0 !important;
  height: auto;
  outline: 0;
  float: left;
}
.refresh {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #2c2a3b;
  border: none;
  width: 40px;
}
.refresh img {
  max-width: 20px;
}
.formAppointment .captcha-wrap {
  max-width: 96%;
  border: 1px solid #fff;
  background-color: #fff;
}
.formAppointment .captcha-wrap .refresh {
  background-color: #5c8cc8;
}
#date::-webkit-calendar-picker-indicator {
  filter: invert(1);
}
.formAppointment .formGroup select#doctorid {
  width: 98%;
}
.commonbannerimage img {
  max-height: 420px;
  height: 430px;
}
.bgdark .servicespage-common-subheading,
.bgdark ol li,
.bgdark p,
.bgdark ul li {
  color: #fff;
}
.list-height ol li,
.list-height ul li {
  line-height: 28px;
}
.dr-gulhima-arora-section .servicespage-commonheading {
  font-size: 28px;
}
.dr-gulhima-arora-section .blogContent {
  margin-left: 30px;
}
.blog_contents ul {
  line-height: 1.7;
}
.recentpostwrap .recentimage img {
  height: 210px;
}
.recentpostwrap .blogrecentheading {
  min-height: 82px;
}
.myList .row .footerborder:last-child:after {
  background-color: #fff;
}
.pagination-nav nav ul.pagination {
  display: flex;
  justify-content: center;
  gap: 10px;
  list-style: none;
}
.pagination-nav nav ul.pagination li.page-item span.page-link {
  background-color: #7a6fc0;
  list-style: none;
}
.pagination-nav nav ul.pagination li.page-item .page-link {
  position: relative;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  color: #fff;
  background: #7a6fc0;
  border: none;
  display: block;
  text-decoration: none;
}
.pagination-nav nav ul.pagination li.page-item .page-link:focus {
  box-shadow: none;
}
.cont-icon .common-form-img {
  margin-left: 20px;
}
.TstStar ul {
  margin: 0 0 0 -40px;
}
.TstStar ul li {
  list-style: none;
}
.TstStar ul li img {
  width: 20px;
}
.faq_sections {
  padding: 50px 0;
  background-color: #f9f8ff;
}
.faq_sections h2 {
  margin-top: 0;
}
.faq_content .faq_heading {
  font-size: 20px;
  font-weight: 500;
  font-family: "Noto Serif";
  margin-top: 0;
  margin-bottom: 0;
}
.faq_content ol li,
.faq_content p,
.faq_content ul li {
  line-height: 25px;
  font-size: 16px;
  margin-top: 0.5rem;
}
.faq_content {
  padding: 40px;
  box-shadow: rgb(99 99 99 / 0.2) 0 2px 8px 0;
  background: #fff;
}
span.marker {
  background-color: #fdfdfd;
  padding: 7px 15px;
  box-shadow: #4964b226 0 4px 16px, #4964b24d 0 8px 32px;
  line-height: 24px;
  margin-top: 8px;
  margin-bottom: 12px;
  color: #000;
  font-weight: 600;
  font-style: italic;
}
.table-responsive tr th img {
  max-width: 100%;
  height: auto;
  border: 4px solid #3a2b99;
  border-radius: 70px;
  margin: 0 auto 10px;
  padding: 10px;
  display: block;
}
.table-responsive tr th:hover img {
  display: none !important;
  opacity: 0;
}
.table-responsive tr th:hover {
  background-color: #3a2b99;
  color: #fff;
  transition-duration: 0.5s;
}
@media screen and (min-width: 1024px) {
  .custom-menu ul.custom-menu-nav > li a {
    color: #2c2a3b !important;
    font-weight: 600;
    text-decoration: none;
    padding: 5px 0 10px;
    display: inline-block;
    font-size: 12px;
    height: 100%;
    position: relative;
    text-transform: uppercase;
  }
  .custom-menu ul.custom-menu-nav > li a span {
    display: block;
  }
  .custom-menu ul li.dropdownitem:hover .dropdown {
    display: block;
    position: absolute;
    margin: 0;
    padding: 5px 0;
    min-width: 220px;
    padding-top: 0 !important;
  }
  .custom-menu ul li.dropdownitem:hover > a {
    border-radius: 8px 8px 0 0 !important;
  }
  .custom-menu ul li.dropdownitem ul li.dropdownitem:hover > a {
    border-radius: 8px !important;
  }
  .custom-menu ul li.dropdownitem:hover .dropdown .dropdown {
    display: none;
  }
  .custom-menu ul li.dropdownitem .dropdown li.dropdownitem:hover .dropdown {
    padding-left: 16px;
    position: absolute;
    margin: 0;
    padding-top: 0 !important;
    min-width: 200px;
    display: inline-table;
    top: 0 !important;
    left: 100% !important;
    right: auto !important;
  }
  .custom-menu ul li.dropdownitem .dropdown .dropdown .dropdown {
    display: none !important;
    visibility: hidden;
  }
  .custom-menu ul li.dropdownitem .dropdown ul {
    list-style: none;
    background-color: #fff;
    float: left;
    padding: 10px;
  }
  .custom-menu ul li.dropdownitem ul li a {
    color: #333 !important;
    font-weight: 400;
    text-decoration: none;
    padding: 5px 0;
    float: left;
    width: 100%;
    border-radius: 0;
    font-size: 12px;
  }
  .custom-menu ul.custom-menu-nav .dropdown ul li a:hover {
    color: #333 !important;
    padding-left: 7px;
    transition: 0.15s ease-out;
  }
  .dropdownitem .dropdown {
    animation: 0.2s ease-in-out forwards translateDown;
    transform-origin: top center;
  }
  .dropdownitem .dropdownitem .dropdown {
    transform-origin: top center !important;
    animation: 0.2s ease-in-out forwards translateX !important;
  }
  @keyframes translateDown {
    0% {
      transform: scaleY(0);
    }
    80% {
      transform: scaleY(1.1);
    }
    100% {
      transform: scaleY(1);
    }
  }
  @keyframes translateX {
    0% {
      opacity: 0;
      transform: translateX(-60px);
    }
    80% {
      transform: translateX(-5px);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
  .custom-menu ul li.dropdownitem ul li .nav-dropdown:after {
    width: 15px;
    height: 15px;
    text-align: center;
    float: right;
    background-color: #000;
    content: "";
    margin: 1px 0 0 3px;
    -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="12px" height="12px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"></path></svg>');
    mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="12px" height="12px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"></path></svg>');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
  }
}
@media screen and (max-width: 1024px) {
  .appo-botton-m,
  .commonmobilecta a,
  .footerlogo {
    text-align: center;
  }
  .custom-menu.active ul li.dropdownitem:hover + .dropdown + .dropdown,
  .display-desk,
  .menu-close {
    display: none;
  }
  #mobilecta,
  .appo-botton-m,
  .custom-menu.active,
  .display-mob-tab,
  .mobile-social {
    display: block;
  }
  .appo-botton-m {
    margin-top: 22px;
  }
  .appo-botton-m a {
    background: #3a2b99;
    color: #fff;
    font-size: 12px;
    padding: 10px;
    text-decoration: none;
  }
  .menu-close,
  .menu-open {
    cursor: pointer;
    color: #333;
    text-decoration: none;
    font-size: 26px;
  }
  .custom-menu {
    position: relative;
    display: none;
  }
  .menu-open {
    display: block !important;
    float: right;
  }
  .mobile-menu-active .menu-close {
    display: block !important;
    z-index: 15;
    position: absolute;
    right: 13px;
    left: unset !important;
    top: 0;
    float: left;
  }
  #menu-overlay,
  .custom-menu.active {
    height: 100vh;
    top: 0;
    left: 0;
    position: fixed;
  }
  .menu-close .close,
  .menu-open .open {
    float: right;
    background-color: #4564b4;
    transition: 0.2s ease-out;
  }
  .custom-menu-nav {
    display: none !important;
  }
  .custom-menu.active .custom-menu-nav {
    display: block !important;
    background-color: #fff;
    float: left;
    margin-top: 0;
    padding: 0 20px;
    width: 100%;
    height: 110vh;
    overflow: scroll;
    transform-origin: top center !important;
  }
  .custom-menu.active {
    margin-top: 0 !important;
    width: 40%;
    display: flex;
    z-index: 14;
  }
  .custom-menu.active .custom-menu-nav,
  .menu-close {
    animation: 0.4s ease-in-out forwards translateX !important;
  }
  @keyframes translateX {
    0% {
      opacity: 0;
      transform: translateX(-160px);
    }
    80% {
      transform: translateX(-5px);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
  .custom-menu ul.custom-menu-nav > li {
    float: left;
    width: 100%;
    text-align: left;
  }
  .custom-menu ul.custom-menu-nav > li a {
    float: left;
    width: 100%;
    text-decoration: none;
    color: #333;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
  }
  .custom-menu ul.custom-menu-nav > li a:hover {
    float: left;
    width: 100%;
    transition: 0.25s ease-out;
    text-decoration: none;
    color: #6782fc !important;
    padding: 10px 0;
  }
  .custom-menu ul.custom-menu-nav > li a span {
    display: inline-block;
    margin-right: 10px;
  }
  .custom-menu ul li.dropdownitem > a:hover:after {
    background-color: #6782fc !important;
  }
  .nav-dropdown.opened {
    color: #6782fc !important;
    border-bottom: 1px solid !important;
  }
  .custom-menu ul.custom-menu-nav > li:last-child a {
    border-bottom: 0 solid #ddd;
  }
  .custom-menu.active ul li .nav-dropdown.opened + .dropdown ul {
    list-style: none;
    float: left;
    margin-left: 0;
    padding-left: 7px;
  }
  .custom-menu.active ul li .nav-dropdown.opened + .dropdown ul .dropdown ul {
    padding-left: 15px;
  }
  .custom-menu.active ul li .nav-dropdown.opened + .dropdown {
    display: block;
    position: relative;
    margin: 0;
    padding: 5px 0;
    min-width: unset;
    padding-top: 0 !important;
    float: left;
  }
  #menu-overlay {
    background-color: rgb(0 0 0 / 0.3);
    float: left;
    display: none;
    width: 100%;
    z-index: 13;
    bottom: 0;
    right: 0;
  }
  #menu-overlay.show {
    display: block !important;
    z-index: 4;
  }
  .menu-open .open {
    width: 30px;
    height: 30px;
    margin: 16px 10px 0 0;
    -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square" viewBox="0 0 16 16"><path d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"></path><path d="M6 11.5a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5z"></path></svg>');
    mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square" viewBox="0 0 16 16"><path d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"></path><path d="M6 11.5a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5z"></path></svg>');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
  }
  .menu-open .open:hover,
  .mobile-menu-active .menu-open .open {
    -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
    mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
  }
  .menu-close .close {
    width: 38px;
    height: 38px;
    -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="38px" height="38px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-x close" viewBox="0 0 16 16"><path d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"></path></svg>');
    mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="38px" height="38px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-x close" viewBox="0 0 16 16"><path d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"></path></svg>');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
  }
  .menu-close .close:hover {
    background-color: #000;
    -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-arrow-left" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8z"></path></svg>');
    mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-arrow-left" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8z"></path></svg>');
  }
  .custom-menu.active ul li.dropdownitem > a.opened:after {
    -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="12px" fill="currentColor" class="bi bi-chevron-up" viewBox="0 0 16 16"> <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z"/></svg>') !important;
    mask-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="12px" fill="currentColor" class="bi bi-chevron-up" viewBox="0 0 16 16"> <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z"/></svg>') !important;
  }
  .logo img {
    margin: 0;
    width: 60px;
  }
  .mobile-social {
    float: left;
    margin-top: 10px;
  }
  .mobile-social ul {
    margin-left: -40px;
  }
  .mobile-social ul li {
    display: inline-block;
    padding: 5px;
  }
  .mobile-social ul li a {
    border: 2px solid #3a2b99;
    border-radius: 50px;
    padding: 8px 2px !important;
  }
  .mobile-social ul li a:hover {
    border: 2px solid #3a2b99 !important;
    background-color: #3a2b99;
    border-radius: 50px;
    padding: 8px 10px;
  }
  .mobile-social ul li a img {
    width: 12px;
    height: 12px;
    padding-left: 10px;
  }
  .mobile-social ul li a:hover img {
    filter: brightness(0) invert(1);
  }
  .mobile-social ul.custom-menu-nav > li a {
    border-bottom: 0;
  }
  footer {
    padding: 20px 0;
  }
  .footerlogo img {
    width: 50%;
  }
  .footerlinks ul li {
    display: inline-block;
    position: relative;
    padding: 0 6px;
  }
  .footerlinks ul li::before {
    position: absolute;
    content: "|";
    right: -4px;
  }
  .footerlinks ul li:last-child::before {
    content: none;
  }
  .footerborder {
    padding-bottom: 0;
  }
  .bottomfootercontent {
    margin: 0 auto 40px;
    text-align: center;
    line-height: 24px;
  }
  .footer-social {
    float: none;
  }
  .footer-social ul {
    margin-left: -20px;
  }
  .footerborder p,
  .footerlinks ul {
    padding: 0 10px;
  }
  .linksheading {
    padding: 10px;
  }
  #whatsappicon,
  .gotp {
    bottom: 80px;
  }
  #gotop {
    bottom: 66px;
  }
  #mobilecta {
    -webkit-box-shadow: 0 -1px 20px 0 rgb(0 0 0 / 0.2);
    -moz-box-shadow: 0 -1px 20px 0 rgb(0 0 0 / 0.2);
    box-shadow: 0 -1px 20px 0 rgb(0 0 0 / 0.2);
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 5px 0;
    background: #fff;
    z-index: 99;
  }
  .cta-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 30px;
  }
  .commonmobilecta a img {
    width: 25px;
  }
  .commonmobilecta a {
    display: block;
    text-decoration: none;
    color: #3a2b99;
  }
  .commonmobilecta a p {
    margin-bottom: 0;
    margin-top: 1px;
    font-size: 14px;
  }
  html {
    scroll-behavior: smooth;
  }
}
@media screen and (max-width: 500px) {
  .custom-menu.active {
    width: 85%;
  }
}
@media only screen and (min-width: 200px) and (max-width: 768px) {
  .home-banner-up {
    margin-top: 0;
    padding-bottom: 15px;
  }
  .banner-up-bg {
    padding: 10px 10px 75px;
  }
  #patient-words {
    padding: 20px 0;
  }
  #common-form .heading,
  #patient-words .heading,
  #video-testi .heading,
  .blog-subheading {
    font-size: 24px;
  }
  .slider .words {
    padding: 10px;
  }
  .slide {
    width: 255px;
  }
  .slider .words p {
    min-height: 130px;
    max-height: 130px;
    line-height: 24px;
    font-size: 14px;
  }
  .wrapper {
    height: 360px;
  }
  #video-testi {
    margin-top: 100px;
    padding: 20px 0 0;
  }
  #videoModal {
    width: 90%;
    position: relative;
    top: 40%;
  }
  #videoModal .modal-body {
    width: 100%;
    height: 100%;
  }
  .dt-requestform .form-group {
    margin-bottom: 10px;
  }
  .captcha-wrap,
  .formAppointment .captcha-wrap,
  .rowforzindex select {
    width: 100%;
  }
  .dt-requestform .submitbutton {
    margin-left: 0;
    width: 91%;
  }
  .captcha_img img {
    max-width: 80%;
    margin-top: 4px;
  }
  .commongap {
    padding: 15px;
  }
  .rowforzindex {
    padding: 0 15px;
  }
  .rowforzindex input,
  .rowforzindex select,
  .rowforzindex textarea {
    width: 92%;
  }
  .commonadd p,
  .commonadd p a {
    font-size: 12px;
  }
  .commonbannerimage {
    margin-top: 66px;
    position: relative;
    display: flex;
    flex-direction: column;
  }
  .appo-m-top,
  .conatct-gap {
    margin-top: 40px !important;
  }
  .commonbannerimage img {
    height: 250px;
    object-position: right;
  }
  .commonbanner-heading {
    font-family: "Noto Serif";
    text-transform: uppercase;
    color: #fff;
    text-shadow: 2px 3px 5px rgb(0 0 0 / 0.8);
    z-index: 1;
    top: 25%;
  }
  .banner-up-heading,
  .common-callback-heading,
  .commonbanner-heading {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 24px;
    text-align: center;
  }
  .common-bredcrumb ul li,
  .common-bredcrumb ul li a,
  .inner-desktopbreadcrumb ul li a {
    font-size: 14px;
    color: #fff;
  }
  .common-bredcrumb ul li {
    padding: 0 3px;
  }
  #common-form {
    padding: 30px 0;
  }
  .cont-icon .common-form-img,
  .contact-form-img {
    margin-left: 0;
  }
  .conatct-gap {
    border-top: 1px solid #403e4e;
  }
  .jumbotron {
    padding: 110px 0 50px;
  }
  .jumbotron h1 {
    font-size: 50px;
  }
  .contact-ban {
    padding-top: 110px;
  }
  .contact-breadcrumb ul {
    margin-left: -10%;
  }
  .requestCallForm .captcha-wrap {
    width: 91%;
  }
  .custom-menu ul.custom-menu-nav > li a span img {
    width: 20px;
    height: 20px;
  }
  .mobile-social ul li a {
    border-bottom: 0;
  }
  .commonadd {
    padding-left: 25px;
  }
  .InnerHeading {
    font-size: 25px !important;
  }
  .CommonHeadingBanner ul li,
  .CommonHeadingBanner ul li a {
    font-size: 13px;
  }
  .commonbannerimage:before {
    background: #00000066 !important;
  }
  .CommonHeadingBanner ul {
    flex-wrap: wrap;
    padding: 0;
  }
}
#gotop {
  display: none;
  bottom: 20px;
  right: 20px;
  font-size: 18px;
  border: none;
  outline: 0;
  background-color: #007bff;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgb(0 0 0 / 0.1);
}
h2.ab-banner-up-heading {
  margin-top: 0;
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1020px) {
  .faq_sections .heading {
    font-size: 30px;
  }
}
.bottomfootercontent p {
  display: inline-block;
  margin-bottom: 0;
}
.bottomfootercontent ul.terms-policy {
  display: inline-block;
  margin-top: 0;
}
.bottomfootercontent ul.terms-policy li {
  display: inline-block;
  list-style: none;
  position: relative;
  margin-left: 8px;
}
.bottomfootercontent ul.terms-policy li::before {
  content: "|";
  position: absolute;
  right: -8px;
}
.bottomfootercontent ul.terms-policy li:last-child:before {
  content: "";
}
.bottomfootercontent ul.terms-policy li a {
  text-decoration: none;
  color: #000;
}
.bottomfootercontent ul.terms-policy li a:hover {
  color: #3a2b99;
}
@media (min-width: 320px) and (max-width: 768px) {
    .faq_sections.subheading-h3 h3{
        font-size: 18px;
        margin: 0;
    }
  .bottomfootercontent ul.terms-policy {
    padding-left: 0;
  }
}
.privacy-policy ul li {
  color: #555;
  font-size: 17px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.privacy-policy ul {
  padding: 0;
  margin: 10px 4px 10px 40px;
  list-style: square;
}
.container.privacy-subsection {
  padding-bottom: 1.5rem;
  padding-top: 1.5rem;
}
.privacy-policy a:hover {
  color: #594da7;
}
.privacy-policy p {
  line-height: 1.5;
}
.privacy-policy h2,
.privacy-policy p {
  padding-left: 15px;
  padding-right: 15px;
}
.readmore {
  background: #3a2b99;
  color: #fff;
  border: 1px solid #3a2b99;
  padding: 8px 18px;
  border-radius: 6px;
}
.home-banner-up .headingwrap a {
  display: inline-block;
  padding: 8px 16px;
  border-radius: 0;
  border: 1px solid #3a2b99;
  text-align: left;
  text-decoration: none;
  margin-bottom: 1rem;
  font-size: 16px;
  color: #190881;
  background-color: #f8f8f8;
}
.home-banner-up .headingwrap a:hover {
  background-color: #190881;
  color: #f8f8f8;
}
.home-banner-up .headingwrap .ab-banner-up-sbheading div:first-of-type {
  display: flex;
}
.headingwrap.list a {
  margin-top: 1rem;
  margin-bottom: 0;
}
